Fehlermeldungen bei apt-get upgrade

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von Poldikater, 18.08.2005.

  1. #1 Poldikater, 18.08.2005
    Poldikater

    Poldikater Tuxine

    Dabei seit:
    30.03.2004
    Beiträge:
    253
    Zustimmungen:
    0
    Ort:
    Wien/Niederösterreich
    da fehlt sicher wieder irgendwas. jemand eine Idee wie ich das lösen kann? :hilfe2:
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 shellmaster, 18.08.2005
    shellmaster

    shellmaster Doppel-As

    Dabei seit:
    21.08.2003
    Beiträge:
    122
    Zustimmungen:
    0
    du kannst das verhalten mit dpkg-reconfigure debconf umstellen. dann sollte die meldung verschwinden
     
  4. #3 Poldikater, 18.08.2005
    Poldikater

    Poldikater Tuxine

    Dabei seit:
    30.03.2004
    Beiträge:
    253
    Zustimmungen:
    0
    Ort:
    Wien/Niederösterreich
    danke.
    ich stell also die Fehlermeldung ab, aber lös ich dadurch das Problem? isses denn eins?
     
  5. #4 shellmaster, 18.08.2005
    shellmaster

    shellmaster Doppel-As

    Dabei seit:
    21.08.2003
    Beiträge:
    122
    Zustimmungen:
    0
    ne, ist ueberhaupt kein problem. nur ne auswahl, wie dein frontend aussehen soll, wenn ein programm bei der installation auf debconf zurueckgreift, und auf ne benutzereingabe wartet.
    http://www.kitenet.net/programs/debconf/
     
  6. #5 Edward Nigma, 18.08.2005
    Edward Nigma

    Edward Nigma Back again!

    Dabei seit:
    30.08.2003
    Beiträge:
    1.193
    Zustimmungen:
    1
    Ort:
    Erde
    Das ist in dem Sinne kein wirkliches Problem. Du kannst diese blauen Dialogboxen, die beim installieren ab und zu erscheinen, mit verschiedenen Frontends darstellen. Üblich ist eigentlich Dialog. Du kannst aber auch KDE oder Gnome einstellen, dann musst du, z.B. wenn KDE eingestellt wird, libqt-perl installieren und die Fehlermeldung sollte nicht mehr auftauchen.
     
  7. #6 Poldikater, 18.08.2005
    Zuletzt bearbeitet: 18.08.2005
    Poldikater

    Poldikater Tuxine

    Dabei seit:
    30.03.2004
    Beiträge:
    253
    Zustimmungen:
    0
    Ort:
    Wien/Niederösterreich
    - es stand auf "KDE" - hab's auf "Dialog" gestellt- erledigt.
    Und ich hab sogar kapiert um was es geht *ggg*

    ich danke euch!! *verbeug*
     
  8. #7 Poldikater, 18.08.2005
    Zuletzt bearbeitet: 19.08.2005
    Poldikater

    Poldikater Tuxine

    Dabei seit:
    30.03.2004
    Beiträge:
    253
    Zustimmungen:
    0
    Ort:
    Wien/Niederösterreich
    anderer Fehler beim compilieren

    ich:
    er:
    heute hat er mich nicht lieb :(

    muß ich dann immer einen Prefix angeben beim kompilieren? Vor allem WELCHEN?

    oder reicht ein
    (was aber auch eine Fehlermeldung bringt)
     
  9. #8 Poldikater, 19.08.2005
    Zuletzt bearbeitet: 19.08.2005
    Poldikater

    Poldikater Tuxine

    Dabei seit:
    30.03.2004
    Beiträge:
    253
    Zustimmungen:
    0
    Ort:
    Wien/Niederösterreich
    *raufhol*
    also so eine gute Idee war das nicht vom dennis, statt neue Einträge zu machen was zu editiern..da liest's ja keiner mehr :(

    --prefix=/usr bringt dasselbe Ergebnis

    eine Installation der kdelibs4-dev ergibt
    wie kann ich da bitte mal ausmisten? offensichtlich holt er sich da wild irgendwelche Pakete

    meine sources.list:
     
  10. #9 Goodspeed, 19.08.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Jetzt bin ich aber mal gespannt, wo Du das 3.4er KDE her hast ...

    Was sagt denn
    apt-cache policy kdelibs4
    apt-cache policy kdelibs4-dev?
     
  11. #10 Poldikater, 19.08.2005
    Zuletzt bearbeitet: 19.08.2005
    Poldikater

    Poldikater Tuxine

    Dabei seit:
    30.03.2004
    Beiträge:
    253
    Zustimmungen:
    0
    Ort:
    Wien/Niederösterreich
    und
    bei mir ist KDE 3.4.1 installiert, in der sources.list ist
    deb http://pkg-kde.alioth.debian.org/kde-3.4.1/ ./
    eingetragen...
     
  12. #11 Goodspeed, 19.08.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Du wilslt mich veralbern, oder?
    deb http://pkg-kde.alioth.debian.org ./ Packages
    steht doch gar nicht in Deiner sources.list.

    Aber egal ... ein

    apt-get install kdelibs4-dev=4:3.4.1-1

    sollte im Zweifelsfall funktionieren ...
     
  13. #12 Poldikater, 19.08.2005
    Poldikater

    Poldikater Tuxine

    Dabei seit:
    30.03.2004
    Beiträge:
    253
    Zustimmungen:
    0
    Ort:
    Wien/Niederösterreich
    doch, steht drin -nach den debian-mirrors-ich schwör's!
    dein Tipp ergibt
     
  14. #13 Goodspeed, 19.08.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Mach mal ...

    apt-get update
    apt-cache policy libarts1-dev
    apt-cache policy libtiff4-dev


    Ersteres sollte bei den KDE-sourcen mit dabei sein und das zweite in n "normales" Sarge-Paket ...
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 Poldikater, 19.08.2005
    Zuletzt bearbeitet: 19.08.2005
    Poldikater

    Poldikater Tuxine

    Dabei seit:
    30.03.2004
    Beiträge:
    253
    Zustimmungen:
    0
    Ort:
    Wien/Niederösterreich
    ok- ich glaub ich hab's langsam kapiert wie das geht und was da los is...

    er de-aktualisiert jetzt- ich denk es wird dann passen, da müssen ein paar falsche Pakete draufgelangt sein.
    ich weiß, ich kann nervig sein, und es sind wirklich Anfängerproblemchen, sorry

    und dankeschön!
     
  17. #15 Goodspeed, 19.08.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Kein Problem ... dafür ist das Forum ja da ;)
     
Thema:

Fehlermeldungen bei apt-get upgrade

Die Seite wird geladen...

Fehlermeldungen bei apt-get upgrade - Ähnliche Themen

  1. Windbind Fehlermeldungen

    Windbind Fehlermeldungen: Hallo zusammen, ich habe diese Fehlermeldung im windbind-idmap Log: [2010/11/23 23:46:51, 0]...
  2. Fehlermeldungen beim Löschen von Dateien

    Fehlermeldungen beim Löschen von Dateien: Hallo, ich bekomme beim Löschen eines Verzeichnisses Fehlermeldungen und kann daher dieses Verzeichnis nicht löschen. Beispiel: rm Downloads -R...
  3. smart-Fehlermeldungen im Log

    smart-Fehlermeldungen im Log: Hallo Leute, ich habe folgende Meldungen im Log gefunden: ---------- Jan 19 10:29:06 linux smartd[2536]: Device: /dev/hda, 15 Offline...
  4. Fehlermeldungen bei Aufruf von convert oder dvipng

    Fehlermeldungen bei Aufruf von convert oder dvipng: convert und dvipng sind typische Programme die in der Konsole aus Webservern heraus aufgerufen werden. Ebenso in meinem Fall. Der Nutzer sollte...
  5. fehlermeldungen umleiten

    fehlermeldungen umleiten: hi! muss auf meinem linux-server (keine grafische oberfläche) ca. 35.700 dateien von einer festplatte auf eine andere kopieren. wie kann ich...